table: directus_revisions

fields:
  - field: id
    width: half

  - field: activity
    width: half

  - field: collection
    width: half

  - field: item
    width: half

  - field: data
    hidden: true
    special: json

  - field: delta
    hidden: true
    special: json

  - field: parent
    width: half
